{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "PromocodeFactoryGivingToCustomerDb": "Host=localhost;Database=promocode_factory_givingToCustomer_db;Username=postgres;Password=docker;Port=5435"
  },

  "MongoConnection": {
    "ConnectionString": "mongodb://mongo:docker@localhost:27018",
    "DatabaseName": "promocode_factory_givingToCustomer_mongodb"
  },
 
  "AllowedHosts": "*"
}
